.casestudy__single {
    @include rel-block;
    max-width: 103rem;
    margin: 0 auto;
    padding-bottom: 10rem;

    @media only screen and (max-width: 991px) {
    padding-bottom: 4rem;
    }

    ul {
        margin-bottom: 0;

        li {
            @include rel-block;
            margin-top: 2rem;
            padding-left: 2rem;

             @media only screen and (max-width: 991px) {
                margin-top: 1rem;
             }

            &:before {
                @include abs-block;
                width: .8rem;
                height: .8rem;
                background: $red;
                border-radius: 50%;
                top: .45em;
                left: 0;
                content: '';
            }
        }
    }

    h3,
    h2 {
        margin-top: 10rem;
        margin-bottom: 3rem;
        @include rel-block;

         @media only screen and (max-width: 991px) {
            margin-top: 3rem
         }
    }

    h2:first-child {
        margin-top: 0px;
    }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        line-height: 140%;
    }

    h1 {
        font-size: 7rem;
    }

    h2 {
        font-size: 4rem;
    }

    h3 {
        font-size: 3.2rem;
    }

    h4 {
        font-size: 2.8rem
    }

    h5 {
        font-size: 2.4rem
    }

    h6 {
        font-size: 2.2rem;
    }

    img {
        max-width: 100%;
        height: auto;
        border-radius: 2rem;
        margin-top: 10rem;
        margin-bottom: 10rem;

        @media only screen and (max-width: 991px) {
        margin-top: 3rem;
        margin-bottom: 3rem;

        }
    }

    blockquote {
        @include rel-block;
        padding-left: 8.5rem;
        max-width: 90.5rem;
        margin: 0 auto;
        margin-bottom: 10rem;

         @media only screen and (max-width: 991px) {
            padding-left: 6rem;
            margin-bottom: 3rem
         }

        p {
            font-family: $font;
            font-style: normal;
            font-weight: 600;
            font-size: 2.5rem;
            line-height: 140%;
            text-align: justify;
            color: black;
             @media only screen and (max-width: 991px) {
             font-size: 2rem;
             line-height: 130%;
             }
        }

        &:before {
            @include abs-block;
            content: '';
            width: 5rem;
            height: 5rem;
            left: 0;
            top: 0;
            background: url(../icons/icon-quotation.svg) top left no-repeat;

             @media only screen and (max-width: 991px) {
             width: 4rem;
             height: 4rem;
             background-size: 100% 100%;
             }
        }
    }
}